# Generated by Django 4.2.4 on 2023-09-14 13:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0016_alter_recipestep_step_number'),
    ]

    operations = [
        migrations.AlterField(
            model_name='recipestep',
            name='step_number',
            field=models.PositiveSmallIntegerField(),
        ),
    ]
